Subject: Re: Greek Independence day
From: "Steve Bamford" <[email-masked]>
To: "Andrew and Angela Ludwig" <[email-masked]>
Date: Thu, 6 Mar 2003 15:50:13 -0800

----- Original Message ----- 
From: "Andrew and Angela Ludwig" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Sunday, March 02, 2003 7:48 PM
Subject: Greek Independence day

> Steve, Here is an article for Greek Independence Day on March 25th. Word
> doc and Pics are attached.
> 
> -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]] 
> Sent: Tuesday, February 25, 2003 10:13 PM
> To: Andrew and Angela Ludwig
> Subject: Re: Steve here's another show for your viewing pleasure
> 
> Hi Andy,
> I'm catching up on some e-mails from the past month....the recent site
> move
> of ARC to the new server has kept me quite busy.  Thanks for sending in
> your
> pics for the Northwest model show.  I received one e-mail with pics.
> You
> mentioned more pics...are there more?  I'll e-mail you when it goes on
> ARC.
> Thanks again for sending it in Andy!!!
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> 
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
> 
> ----- Original Message -----
> From: "Andrew and Angela Ludwig" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, February 10, 2003 2:01 AM
> Subject: Steve here's another show for your viewing pleasure
> 
> 
> >
> > Here is some pictures from the 2003 Northwest Scale Modelers Show at
> the
> > Boeing Museum of Flight. I have a ton of other pics I will send on a
> > different message to keep the size down
> >
> > Andy Ludwig
> >
>